body {
        background:     #E3E4FA;
        color:          #000;
        margin:         5px;
        padding:        0px;
        font-family:    verdana, arial, helvetica, sans-serif;
        font-size:      14px;
}

#NameHeader {
        width:          100%;
	background:	#6699FF;
	border-style:	inset;
        border:         100px;
	border-color: #0000ff;
        margin:         0px;
        padding:        0px;

}
		#LeftLH {
		float:		left;
		width:		5%;
		background:	#000099;
        	margin:         0px;
        	padding:        0px;	
	}	


		#MidLH {
		float:		left;
		width:		5%;
		background:	#0033CC;
        	margin:         0px;
        	padding:        0px;	
	}		


		#RightLH {
		float:		left;
		width:		5%;
		background:	#0000FF;
        	margin:         0px;
        	padding:        0px;	
	}			

	#RightHeader {
		float:		left;
		width:		85%;
		background:	#6699FF;
        	margin:         0px;
        	padding:        0px;	
	}		

#Name {
        width:          100%;
	background:	#99CCFF;
	border-style:	inset;
        border:         100px;
	border-color: #0000ff;
        margin:         0px;
        padding:        0px;

}

		#LeftN {
		float:		left;
		width:		5%;
        	margin:         0px;
        	padding:        0px;	
	}	


		#MidN {
		float:		left;
		width:		5%;
        	margin:         0px;
        	padding:        0px;	
	}		

		#RightN {
		float:		left;
		width:		5%;
        	margin:         0px;
        	padding:        0px;	
	}			

	#RightName {
		float:		left;
		width:		85%;
		background:	#99CCFF;
        	margin:         0px;
        	padding:        0px;	
	}		

#ResearchHeader {
        width:          100%;
	background:	#9999FF;
	border-style:	inset;
        border:         100px;
	border-color: #0000ff;
        margin:         0px;
        padding:        0px;

}
		#LeftRH {
		float:		left;
		width:		5%;
		background:	#6600FF;
        	margin:         0px;
        	padding:        0px;	
	}	


		#MidRH {
		float:		left;
		width:		5%;
		background:	#6633FF;
        	margin:         0px;
        	padding:        0px;	
	}		


		#RightRH {
		float:		left;
		width:		5%;
		background:	#6666FF;
        	margin:         0px;
        	padding:        0px;	
	}			

	#RightResearch {
		float:		left;
		width:		85%;
		background:	#9999FF;
        	margin:         0px;
        	padding:        0px;	
	}		

#Research {
        width:          100%;
	background:	#ccccff;
	border-style:	inset;
        border:         100px;
	border-color: #0000ff;
        margin:         0px;
        padding:        0px;

}

		#LeftR {
		float:		left;
		width:		5%;
        	margin:         0px;
        	padding:        0px;	
	}	


		#MidR {
		float:		left;
		width:		5%;
        	margin:         0px;
        	padding:        0px;	
	}		

		#RightR {
		float:		left;
		width:		5%;
        	margin:         0px;
        	padding:        0px;	
	}			

	#RightRes {
		float:		left;
		width:		85%;
		background:	#ccccff;
        	margin:         0px;
        	padding:        0px;	
	}		


#ResearchHeader {
        width:          100%;
	background:	#9999FF;
	border-style:	inset;
        border:         100px;
	border-color: #0000ff;
        margin:         0px;
        padding:        0px;

}
		#LeftRH {
		float:		left;
		width:		5%;
		background:	#6600FF;
        	margin:         0px;
        	padding:        0px;	
	}	


		#MidRH {
		float:		left;
		width:		5%;
		background:	#6644FF;
        	margin:         0px;
        	padding:        0px;	
	}		


		#RightRH {
		float:		left;
		width:		5%;
		background:	#6666FF;
        	margin:         0px;
        	padding:        0px;	
	}			

	#RightResearch {
		float:		left;
		width:		85%;
		background:	#9999FF;
        	margin:         0px;
        	padding:        0px;	
	}		

#Research {
        width:          100%;
	background:	#ccccff;
	border-style:	inset;
        border:         100px;
	border-color: #0000ff;
        margin:         0px;
        padding:        0px;

}

		#LeftR {
		float:		left;
		width:		15%;
        	margin:         0px;
        	padding:        0px;	
	}	

	#RightRes {
		float:		left;
		width:		85%;
		background:	#ccccff;
        	margin:         0px;
        	padding:        0px;	
	}		

#PublicationHeader {
        width:          100%;
	background:	#ff99ff;
	border-style:	inset;
        border:         100px;
	border-color: #0000ff;
        margin:         0px;
        padding:        0px;

}
		#LeftPH {
		float:		left;
		width:		5%;
		background:	#cc00cc;
        	margin:         0px;
        	padding:        0px;	
	}	


		#MidPH {
		float:		left;
		width:		5%;
		background:	#cc55cc;
        	margin:         0px;
        	padding:        0px;	
	}		


		#RightPH {
		float:		left;
		width:		5%;
		background:	#cc77cc;
        	margin:         0px;
        	padding:        0px;	
	}			

	#RightPublication {
		float:		left;
		width:		85%;
		background:	#ff99ff;
        	margin:         0px;
        	padding:        0px;	
	}		

#Publication {
        width:          100%;
	background:	#ff99ff;
	border-style:	inset;
        border:         100px;
	border-color: #0000ff;
        margin:         0px;
        padding:        0px;

}

		#LeftP {
		float:		left;
		width:		15%;
        	margin:         0px;
        	padding:        0px;	
	}	

	#RightPub {
		float:		left;
		width:		85%;
		background:	#ffccff;
        	margin:         0px;
        	padding:        0px;	
	}		


#LinkHeader {
        width:          100%;
	background:	#99FF66;
	border-style:	inset;
        border:         100px;
	border-color: #0000ff;
        margin:         0px;
        padding:        0px;

}
		#LeftLiH {
		float:		left;
		width:		5%;
		background:	#339900;
        	margin:         0px;
        	padding:        0px;	
	}	


		#MidLiH {
		float:		left;
		width:		5%;
		background:	#33CC00;
        	margin:         0px;
        	padding:        0px;	
	}		


		#RightLiH {
		float:		left;
		width:		5%;
		background:	#66CC00;
        	margin:         0px;
        	padding:        0px;	
	}			

	#RightLink {
		float:		left;
		width:		85%;
		background:	#99FF66;
        	margin:         0px;
        	padding:        0px;	
	}		

#Link {
        width:          100%;
	background:	#99FF66;
	border-style:	inset;
        border:         100px;
	border-color: #0000ff;
        margin:         0px;
        padding:        0px;

}

		#LeftLi {
		float:		left;
		width:		5%;
        	margin:         0px;
        	padding:        0px;	
	}	


		#MidLi {
		float:		left;
		width:		5%;
        	margin:         0px;
        	padding:        0px;	
	}		

		#RightLi {
		float:		left;
		width:		5%;
        	margin:         0px;
        	padding:        0px;	
	}			

	#RightLk {
		float:		left;
		width:		85%;
		background:	#EAF8EF;
        	margin:         0px;
        	padding:        0px;	
	}		





#mainH {
	font-size: 1.5em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: left;}

#mainH2 {
	font-size: 1.3em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: left;}

#mainH3 {
	font-size: 1.2em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: left;}

h4 {
	font-size: 1.1em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: left;}

h5 {
	font-size: 1em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: left;}